﻿body {
    background-color: #01aef0;
}

ul.nav > li > a:hover {
    color: #01aef0 !important;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #01aef0 !important;
}

.ms-rteTableHeaderRow-sibs th {
    background: #01aef0 !important;
}

table.ms-listviewtable th,
table.ms-emptyView th,
#tAlertLists th,
#tAlertHistory th {
    background: #01aef0 !important;
}

#sibsRegistration .form-group input, #sibsPassword .form-group input {
	color: #01aef0 !important;
}

#sibsRegistration > button, #sibsPassword > button {
	background: #01aef0 !important;
}

.ms-sibs-heading {
	background-color: #01aef0 !important;
}

.ms-sibs-title {
	color: #01aef0 !important;
}

.sky-form .button {
	background-color: #01aef0 !important;
}

.rcRefreshImage {
    color: #01aef0 !important;
}

.ms-dlgTitle {
    background-color: #01aef0 !important;
}

.search-title a {
    color: #01aef0 !important;
}

.search-title a:hover {
    color: #01aef0 !important;
}

.search-link a:hover { 
	color: #01aef0 !important;
}

.search-pager a:hover {
    color: #01aef0 !important;
}

.search-pager .PagerActive {
    color: #01aef0 !important;
}

.news-title {
    color: #01aef0 !important;
}

.news-title a {
    color: #01aef0 !important;
}

.news-event-title {
    color: #01aef0 !important;
}

.page-title h3 {
	color: #01aef0 !important;
}
.login a, .responsive-login a {
    color: #01aef0 !important;
}

.news-event-links-row a {
    color: #01aef0 !important;
}

.news-event-links-row a:hover {
    color: #01aef0 !important; /*Mudar mais tarde*/
}

.BreadCrumbStyle a:hover {
    color: #01aef0 !important;
}

.ms-addnew a {
    color: #01aef0 !important;
}

.ms-addnew a:hover {
    color: #01aef0 !important;
}

.BreadCurrentNode {
    color: #01aef0 !important;
}

.user-topbar .option .selected {
    background-color: #01aef0 !important;
}

table.ms-listviewtable tr td a, 
table.ms-emptyView tr td a {
    color: #01aef0 !important;
}

table.ms-listviewtable tr td a:hover, 
table.ms-emptyView tr td a:hover {
    color: #01aef0 !important;
}

.RadGrid_Default .rgHeader {
    background-color: #01aef0 !important;
}

.RadGrid_Default .rgAltRow td a, .RadGrid_Default .rgRow td a, .RadGrid_Default .rgEditRow td a {
    color: #01aef0 !important;
}

.RadGrid_Default .rgAltRow td a:hover, .RadGrid_Default .rgRow td a:hover, .RadGrid_Default .rgEditRow td a:hover {
    color: #01aef0 !important; /*Mudar mais tarde*/
}

.RadGrid_Default .rgFilterRow a {
    color: #01aef0 !important;
}

.RadGrid_Default .rgFilterRow a:hover {
    color: #01aef0 !important; /*Mudar mais tarde*/
}

@media only screen and (max-width: 370px) {
    #logo {
        background-size: 85% !important;
    }
}

#contentWrapper a {
    color: #01aef0;
}

#contentWrapper a:hover {
    color: #01aef0;
    text-decoration: none !important;
}

#contentWrapper a font {
    color: #01aef0;
}

.ms-vh-div a {
    color: white !important;
}